Subject: Ticket Assigned - del
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 15:08:31 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del kashif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kashif Bot:  Hi Kashif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277708321 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538833673            06:53 PM, 01st Mar                     kashif                    My order delivery
  address was in Saudi German Hospit, As Sahafa. Why all delivery agents are going to Al Yasmin?           06:55 PM, 01st Mar                   Algaili                   Hi Kashif, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:55 PM, 01st Mar                     kashif                    My order delivery address was in Saudi German Hospital,  As Sahafa.Riyadh.  Why all delivery agents are going to Al Yasmin?           06:56 PM, 01st Mar                     kashif                    2 Guys refused to deliver on my address as mentioned in the App.           06:57 PM, 01st Mar                     kashif                    hello?           06:59 PM, 01st Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           07:01 PM, 01st Mar                   Algaili                   Please share us the address details including the Home number, district, street name and landmark so we c
 an further assist you.           07:05 PM, 01st Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:07 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2172398